:root {
      --color-white-black: #FFFFFF;
      --color-dark-white: #292929;
      --color-coconut-black: #f9f9f9;
  }

  .dark-theme {
    --color-white-black: #000000;
    --color-dark-white: #FFFFFF;
    --color-coconut-black: #000000;
  }
